div.left560{
	float:left;
	width:560px;
}
div.right120{
	float:right;
	width:120px;
}
div.left440{
	float:left;
	width:440px;
}
div.left320{
	float:left;
	width:320px;
}
div.right360{
	float:right;
	width:360px;
}
.ocean_color{
	color:#036eb8;
}
.water_color{
	color:#00a0e9;
}
.atomosphere_color{
	color:#a40b5e;
}
.infrastructure_color{
	color:#c30d23;
}
.climate_color{
	color:#f39700;
}
.ecosystem_color{
	color:#22ac38;
}
.agriculture_color{
	color:#8fc31f;
}
.publihealth_color{
	color:#ed7a94;
}
